Subject: Re: Resizing panels in the gitk window

From: Paul Mackerras <[email-masked]>
Date: Wed, 11 May 2022 18:20:47 +1000

On Mon, May 09, 2022 at 10:11:06AM -0700, Junio C Hamano wrote:
> Halil SEN <[email-masked]> writes:
> 
> > Junio C Hamano, <[email-masked]> wrote:
> >> I didn't look at it back then primarily because
> >> the patches were made against a wrong history
> >
> > I remember looking for Paul's repository but I
> > failed to find it so created the patch against
> > the main git repo. Maybe I should have
> > mentioned this in my message since I knew
> > the documentation included that note.
> >
> > I am happy to rebase my patch if someone
> > could point me in the right direction.
> 
> Thanks for giving me a chance to double-check what we have in
> Documentation/SubmittingPatches is not stale:
> 
> - `gitk-git/` comes from Paul Mackerras's gitk project:
> 
> 	git://ozlabs.org/~paulus/gitk

Could you change that to

	git://git.ozlabs.org/~paulus/gitk

please?

The ozlabs.org infrastructure changes every so often, and while the
plain ozlabs.org works now and is not expected to stop working,
git.ozlabs.org would be a little more future-proof.

Thanks,
Paul.